package com.kalyshev.yan.coffee.controller;

import com.kalyshev.yan.coffee.model.Coffee;

public class CoffeeDto {
    private Long id;
    private String name;
    private Double cost;
    private String ingredients;
    public CoffeeDto() {}
    public CoffeeDto(Coffee coffee) {
        this.id = coffee.getId();
        this.name = coffee.getName();
        this.cost = coffee.getCost();
        this.ingredients = coffee.getIngredients();
    }
    public Long getId() {return id;}
    public void setId(Long id) {this.id = id;}
    public String getName() {return name;}
    public void setName(String name) {this.name = name;}
    public Double getCost() {return cost;}
    public void setCost(Double cost) {this.cost = cost;}
    public String getIngredients() {return ingredients;}
    public void setIngredients(String ingredients) {this.ingredients = ingredients;}
}
